[ track ]

track_name = Roy Hesketh GP

track_name_short = rhesketh GP

track_num_turns = 6

track_length = 1.811m			

track_altitude = 0.0			

  ; Above, note track length given in miles,

  ; while altitude given in meters.



[ configuration_0 ]

  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)

  ; 3 checkpoint minimum

checkpoint_0 = 100.0  -14.0  14.5 10.0 0	; s1

checkpoint_1 = 200.0  -15.0  14.5 10.0 0	; s2

checkpoint_2 = 300.0  -16.0  14.5 10.0 0	; s3

checkpoint_3 = 400.0  -12.0  14.5 10.0 0	; s4



[ statistics ]

reference_value = 121.0



[ ai_track ]

end_start_behavior_section = 1.000000   	; section at which race start behavior should end

merge_from_pit_line_dlong = 300.000000		; dlong at which cars leaving pits will merge to race line

pit_at_end_of_track = 1			; 0 if all stalls beyond s/f, 1 if not

pit_lane_end_dlong = 2911.000000           	; dlong where pit lane divider ends

pit_lane_entrance_width = 30.2			; dlong width of pit lane entrance in meters

pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists

pit_lane_on_right = 0.000000            	; 0 if lane on left, 1 if on right

pit_lane_start_dlong = 2625.000000      	; base dlong for calculating transition to pit line

pit_lane_width_left = 2.00000          	; width of pit lane in meters to LEFT of PIT.LP

pit_lane_width_right = 1.000000         	; width of pit lane in meters to RIGHT of PIT.LP

start_of_pit_stalls = 2726.000000  	     	; dlong where pit stalls begin

brabham_fuel_load_per_lap = 1.24		; Brabham AI fuel loading in liters per lap

brm_fuel_load_per_lap = 1.73			; BRM AI fuel loading in liters per lap

coventry_fuel_load_per_lap = 1.47		; Coventry AI fuel loading in liters per lap

eagle_fuel_load_per_lap = 1.56			; Eagle AI fuel loading in liters per lap

ferrari_fuel_load_per_lap = 1.64		; Ferrari AI fuel loading in liters per lap

lotus_fuel_load_per_lap = 1.45			; Lotus AI fuel loading in liters per lap

murasama_fuel_load_per_lap = 1.75		; Murasama AI fuel loading in liters per lap



track_dlong_sep_coeff = 0.8			; encourage somewhat closer racing



[ GP ]

dlong_speed_adj_coeff = 1.030000        	; value modifies dlong velocities (i.e. RELS) in .LP  

dlong_speed_maximum = 2.160000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)



[ pit_lane_0 ]

lane_on_right = 0				; 0 if lane on left, 1 if on right

lane_has_wall = 1				; 0 if no pit wall, 1 if pit wall exists

lane_bounds_dlong = 2726.0 2910.0		; start/end dlong of the pit lane

lane_bounds_dlat = 8.00 15.00

pit_board = 9.0 200.0 -100.0 100.0		; dlat of board, dlong of board, dlong



[ pit_lane_0 ]

stall_0 = 2910.00 13.50

stall_1 = 2902.00 13.50

stall_2 = 2884.00 13.50

stall_3 = 2876.00 13.50

stall_4 = 2868.00 13.50

stall_5 = 2860.00 13.50

stall_6 = 2852.00 13.50

stall_7 = 2844.00 13.50

stall_8 = 2836.00 13.50

stall_9 = 2828.00 13.50

stall_10 = 2820.00 13.50

stall_11 = 2812.00 13.50

stall_12 = 2804.00 13.50

stall_13 = 2796.00 13.50

stall_14 = 2788.00 13.50

stall_15 = 2780.00 13.50

stall_16 = 2772.00 13.50

stall_17 = 2764.00 13.50

stall_18 = 2756.00 13.50

stall_19 = 2748.00 13.50



[ starting_grid_0 ]

  ; 4x3 staggered grid

  ; polesitter on right

  ; track length is <4727.15>

  ; grid front center at <4713.35,  0.00>

  ; width between boxes  3.00

stall_0 = 2900.00 -3.00

stall_1 = 2892.00 3.00

stall_2 = 2884.00 -3.00

stall_3 = 2876.00 3.00

stall_4 = 2868.00 -3.00

stall_5 = 2860.00 3.00

stall_6 = 2852.00 -3.00

stall_7 = 2844.00 3.00

stall_8 = 2836.00 -3.00

stall_9 = 2828.00 3.00

stall_10 = 2820.00 -3.00

stall_11 = 2812.00 3.00

stall_12 = 2804.00 -3.00

stall_13 = 2796.00 3.00

stall_14 = 2788.00 -3.00

stall_15 = 2780.00 3.00

stall_16 = 2772.00 -3.00

stall_17 = 2764.00 3.00

stall_18 = 2756.00 -3.00

stall_19 = 2748.00 3.00


